
/*BEGIN textv2_1716194443196_7077689619*/
#builder-sections #textv2_1716194443196_7077689619 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1716194443196_7077689619 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1716194443196_7077689619 .omw-sentence {border-left:1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1716194443196_7077689619 .omw-sentence {border-right:1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1716194443196_7077689619 .omw-sentence {border-top:1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1716194443196_7077689619 .omw-sentence {border-bottom:1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1716194443196_7077689619 .omw-sentence {padding:0px;}
/*END textv2_1716194443196_7077689619*/
/*BEGIN undefined*/
#builder-sections #undefined {background-color:var(--cor1) !important; border-color:var(--cor1) !important;}
#builder-sections #undefined .omw-sentence {border-color:var(--cor1) !important;}
#builder-sections #undefined .omw-sentence {border-left:0px solid var(--cor1) !important;}
#builder-sections #undefined .omw-sentence {border-right:0px solid var(--cor1) !important;}
#builder-sections #undefined .omw-sentence {border-top:0px solid var(--cor1) !important;}
#builder-sections #undefined .omw-sentence {border-bottom:0px solid var(--cor1) !important;}
#builder-sections #undefined .omw-sentence {padding:0px;}
/*END undefined*/
/*BEGIN title_1713520812443_70314443217*/
#builder-sections #title_1713520812443_70314443217 {background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor2) !important;}
#builder-sections #title_1713520812443_70314443217 .omw-sentence{border-color:var(--cor2) !important;}
#builder-sections #title_1713520812443_70314443217 .omw-sentence{border-left:0px solid var(--cor2) !important;}
#builder-sections #title_1713520812443_70314443217 .omw-sentence{border-right:0px solid var(--cor2) !important;}
#builder-sections #title_1713520812443_70314443217 .omw-sentence{border-top:0px solid var(--cor2) !important;}
#builder-sections #title_1713520812443_70314443217 .omw-sentence{border-bottom:0px solid var(--cor2) !important;}
/*END title_1713520812443_70314443217*/
/*BEGIN title_1713521712047_7525993982*/
#builder-sections #title_1713521712047_7525993982 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1713521712047_7525993982 .omw-sentence{border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1713521712047_7525993982 .omw-sentence{border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1713521712047_7525993982 .omw-sentence{border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1713521712047_7525993982 .omw-sentence{border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1713521712047_7525993982 .omw-sentence{border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
/*END title_1713521712047_7525993982*/
/*BEGIN textv2_1713521405030_79099563435*/
#builder-sections #textv2_1713521405030_79099563435 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1713521405030_79099563435 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1713521405030_79099563435 .omw-sentence {border-left:1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1713521405030_79099563435 .omw-sentence {border-right:1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1713521405030_79099563435 .omw-sentence {border-top:1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1713521405030_79099563435 .omw-sentence {border-bottom:1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1713521405030_79099563435 .omw-sentence {padding:0px;}
/*END textv2_1713521405030_79099563435*/
/*BEGIN form_1716192128687_31880024739*/
#builder-sections #form_1716192128687_31880024739 button {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:var(--cor1) !important; text-shadow:0px 5px 5px var(--cor6) !important;}
#builder-sections #form_1716192128687_31880024739 button:hover {color:var(--cor5) !important; background-color:var(--cor2) !important;}
#builder-sections #form_1716192128687_31880024739 input, #builder-sections  #form_1716192128687_31880024739 textarea, #builder-sections #form_1716192128687_31880024739 .omw-form-select select, #builder-sections #form_1716192128687_31880024739 textarea {color:var(--cor3) !important; background-color:var(--cor4) !important; }
#builder-sections #form_1716192128687_31880024739 input, #builder-sections  #form_1716192128687_31880024739 textarea, #builder-sections #form_1716192128687_31880024739 .omw-form-select select, #builder-sections #form_1716192128687_31880024739 textarea, #builder-sections.live-preview #form_1716192128687_31880024739 .omw-form-select .nice-select {border-left: 1px solid var(--cor3) !important;}
#builder-sections #form_1716192128687_31880024739 input, #builder-sections  #form_1716192128687_31880024739 textarea, #builder-sections #form_1716192128687_31880024739 .omw-form-select select, #builder-sections #form_1716192128687_31880024739 textarea, #builder-sections.live-preview #form_1716192128687_31880024739 .omw-form-select .nice-select {border-right: 1px solid var(--cor3) !important;}
#builder-sections #form_1716192128687_31880024739 input, #builder-sections  #form_1716192128687_31880024739 textarea, #builder-sections #form_1716192128687_31880024739 .omw-form-select select, #builder-sections #form_1716192128687_31880024739 textarea, #builder-sections.live-preview #form_1716192128687_31880024739 .omw-form-select .nice-select {border-top: 1px solid var(--cor3) !important;}
#builder-sections #form_1716192128687_31880024739 input, #builder-sections  #form_1716192128687_31880024739 textarea, #builder-sections #form_1716192128687_31880024739 .omw-form-select select, #builder-sections #form_1716192128687_31880024739 textarea, #builder-sections.live-preview #form_1716192128687_31880024739 .omw-form-select .nice-select {border-bottom: 1px solid var(--cor3) !important;}
#builder-sections #form_1716192128687_31880024739 .omw-form-select .nice-select {color:var(--cor3) !important; background-color:var(--cor4) !important;}
#builder-sections #form_1716192128687_31880024739 .omw-form-description {color:var(--cor3) !important; }
#builder-sections #form_1716192128687_31880024739 .errorClass {border-color:rgb(232, 15, 15) !important; }
#builder-sections #form_1716192128687_31880024739 label {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #form_1716192128687_31880024739 input {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #form_1716192128687_31880024739 textarea {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #form_1716192128687_31880024739 .omw-form-select select {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #form_1716192128687_31880024739 .omw-form-description {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #form_1716192128687_31880024739 button span {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #form_1716192128687_31880024739 .omw-customField button:hover {color:var(--cor5) !important; background-color:var(--cor2) !important;}
#builder-sections #form_1716192128687_31880024739 .errorClass {border: 1px solid rgb(232, 15, 15) !important;}
#builder-sections #form_1716192128687_31880024739 input::-webkit-input-placeholder, textarea::-webkit-input-placeholder{color: var(--cor3);}
#builder-sections #form_1716192128687_31880024739 input:-ms-input-placeholder, textarea:-ms-input-placeholder{color: var(--cor3);}
#builder-sections #form_1716192128687_31880024739 input::-moz-placeholder, textarea::-moz-placeholder{color: var(--cor3);}
#builder-sections #form_1716192128687_31880024739 input:-moz-placeholder, textarea:-moz-placeholder{color: var(--cor3);}
#builder-sections #form_1716192128687_31880024739 label {color:var(--cor3) !important; background-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #form_1716192128687_31880024739 .omw-form-select .nice-select{background-color: var(--cor4);color:var(--cor3); font-size:14px !important;}
/*END form_1716192128687_31880024739*/
/*BEGIN textv2_1716367979483_71071617382*/
#builder-sections #textv2_1716367979483_71071617382 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1716367979483_71071617382 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1716367979483_71071617382 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1716367979483_71071617382 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1716367979483_71071617382 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1716367979483_71071617382 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1716367979483_71071617382 .omw-sentence {padding:0px;}
/*END textv2_1716367979483_71071617382*/



